.hero{
    min-height:90vh;
    display:flex;
    align-items:center;
    background:
        linear-gradient(rgba(7,26,53,.90),rgba(7,26,53,.88)),
        url('images/hero/aerospace-banner.jpg');
    background-size:cover;
    background-position:center;
}

.hero h1{
    letter-spacing:2px;
}

.hero .card{
    backdrop-filter:blur(8px);
    border-radius:15px;
    transition:.3s;
}

.hero .card:hover{
    transform:translateY(-6px);
}

.hero .btn{
    border-radius:30px;
}

.badge-custom{
    background:#F97316;
    color:#fff;
    letter-spacing:1px;
}

.hero p{
    font-size:1.15rem;
    line-height:1.8;
}